html {
	overflow-Y: scroll;
}
body {
	font: 10px normal Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	line-height: 1.7em;
}
*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}
.container1 {
	width:100%;
	float:left;
}

.container1 h1 {
	border-top:5px solid #147693;
	border-bottom: 1px solid #E7E7E4;
	border-left: 1px solid #E7E7E4;
	border-right: 1px solid #E7E7E4;
	display: block;
	font:400 22px/28px "Source Sans Pro", sans-serif;
	letter-spacing: -1px;
	margin:0 0 10px 0;
	overflow: hidden;
	padding: 5px 7px;
	text-transform:uppercase;
	color:#147693;
	text-align:left;
}
.container1 h1 a:after {
	background-image: url("../images/site-sprite.png");
	background-position: 0 -1045px;
	/*	background-position: 0 -995px;	*/
    background-repeat: no-repeat;
	content: "";
	display: inline-block;
	margin: 0 -25px -3px 10px;
	height: 25px;
	width: 25px;/* margin: 0 -20px -3px 5px;
    height: 20px;
    width: 20px;*/
}
.container1 h1 a:after {
	background-color: #147693;
}
.container1 h1 a:link, .container1 h1 a:active, .container1 h1 a:visited {
	color: #147693;
}

.container1 h2.trigger {
	padding: 0 50px 0 15px;
	margin:0px 0 10px 0;
	background: url(../images/h2_trigger_a1.gif) no-repeat;
	height:37px;
	width:595px;
	float: left;
	color:#29AFD6;
	font:400 18px/34px "Source Sans Pro", sans-serif;
	display:block;
	text-align:left;
}
.container1 h2.trigger a {
	color: #29AFD6;
	text-decoration: none;
	display: block;
}
.container1 h2.trigger a:hover {
	color: #252525;
}
.container1 h2.active {
	background-position: left bottom;
}
.container1 .toggle_container {
	margin: 0 0 5px;
	padding: 0;
	/*border-top: 1px solid #d6d6d6;
	background: #f0f0f0 url(../images/toggle_block_stretch1.gif) repeat-y left top;*/
	overflow: hidden;
	font-size: 1.2em;
	width:100%;
	clear: both;
}
.container1 .toggle_container .block {
	padding:0px 0px 1px 0px;
	background: url(../images/toggle_block_btm1.gif) no-repeat left bottom;
}
.container1 .toggle_container .block p {
	padding: 5px 0;
	margin: 5px 0;
}
.container1 .toggle_container h3 {
	font-size:12px!important;
	font-family:Arial, Helvetica, sans-serif!important;
	margin:0px!important;
	padding:10px 0px!important;
	min-height:12px;
}
.container1 .toggle_container img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;
}
.container1 .toggle_container h3.heading{
	margin:0px 0px 6px 0px;
	padding:2px 0px!important;
	font-size:18px;
	color:#fff;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
	font:400 14px/18px "Source Sans Pro", sans-serif!important;
	background-color:#29AFD6;
	border:0px solid #096098;
	font-weight:normal!important;
	float:left;
	width:100%;
	text-transform:uppercase;
	text-align:left;
}
.container1 .toggle_container h3.heading a {
	color:#28bd00;
	text-decoration:none;
}
.container1 .toggle_container h3.heading a:hover {
	color:#fff;
	text-decoration:none;
}
.container1 .toggle_container h3.heading label{
	padding:0px 11px;
	display:block;
	width:294px;
	float:left;
}


/*Fwinner Css for Main Staticts */

.fwinner1{
	margin:0px 0px 15px 0px;
	width:96%;
	float:left;
	color:#252525!important;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	padding:12px;
	border:1px solid #E6E6E3;
	background-color:#fff;
	border-top:1px solid #29AFD6;
	}
.fwinner1 h1{
	padding:5px 10px 5px 10px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#28BD00;
	font-size:16px;
	line-height:18px;
	text-decoration:none;	
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
.fwinner1 h2{
	margin:0px 0px 6px 0px;
	padding:6px 0px;
	color:#443333;
	-webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
	font:400 14px/18px "Source Sans Pro", sans-serif;
	border:1px solid #dcdabe;
	display:block;
	background:#eeeedd url(../images/rallado_beige_hx.png) repeat-x 0 bottom;
}
.fwinner1 h2 a{
	color:#770000!important;
	font-size:16px;
	text-decoration:none;	
}
.fwinner1 h2 a:hover{
	color:#443333!important;
	text-decoration:none;	
}
.fwinner1 h2 label{
	padding:0px 10px;
	display:block;
}
.fwinner1 ul{
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	float:left;
	width:100%;
}
.fwinner1 li{	
	margin:1px 6px 0px 6px;
	padding:5px 0px 5px 0px;
	float:left;
	width:48%;
	color:#252525;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	/*border-bottom:1px solid #a80404;
	background:url(../media/trans-80.png) repeat 0 0;*/
	background-color:#eeeeee;
	border-bottom:1px solid #dfdfdf;

}
.fwinner1 li a{
	color:#252525;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.fwinner1 ul li:hover{
	color:#757575;
	text-decoration:none;
	display:block;
	cursor:pointer;
	/*background:url(../media/trans-80-v1.png) repeat 0 0;*/
	background-color:#E7E8EB;
	border-bottom:1px solid #dfdfdf;
}

.fwinner1 li font{
	float:left;
	background:url(../images/winner.png) no-repeat 0px 2px;
	width:22px;
	height:18px;
	display:block;
	margin:0 0 0 8px;
}
.fwinner1 li .count{
	width:30px;
	float:left;	
	padding:0 0 0 10px;
}
.fwinner1 li .track{
	width:60%;
	float:left;	
}
.fwinner1 li .event{
	width:22%;
	float:left;	
	text-align:right;
	color:#29AFD6;
}
.fwinner1 li .event a{
	color:#29AFD6;
	text-decoration:none;
}
.fwinner1 li .event a:hover{
	color:#252525;
	text-decoration:none;
}


.fwinner1 .scol1{
	/*width:100px;*/
	float:left;
	padding:0px;
}
.fwinner1 .scol2{
	width:150px;
	float:left;
	padding:0px;
}
.fwinner1 .scol3{
	width:140px;
	float:right;
	padding:0px;
	text-align:right;
}
.fwinner1 .scol3-1{
	width:100px;
	float:right;
	padding:0px;
	text-align:right;
	color:#29AFD6;
}
.swrap {
    display: inline-block;
    padding: 0 11px;
	width:92%;
}